firecode_checker Class Reference

`#include <firecode-checker.h>`

## Public Member Functions

| firecode_checker (void)
| ~firecode_checker (void)
bool | check (const uint8_t *x)

## Constructor & Destructor Documentation

## firecode_checker()

firecode_checker::firecode_checker | ( | void |  | ) |

## ~firecode_checker()

firecode_checker::~firecode_checker | ( | void |  | ) |

## Member Function Documentation

## check()

bool firecode_checker::check | ( | const uint8_t * | x | ) |

The documentation for this class was generated from the following file:

- firecode-checker.h